---
layout: verein
title: Verein
permalink: /verein/hygieneordnung/
aside: true
feature_image: "https://wiki.chaotikum.org/_media/hackerspace:nbsp:ima_9982022.jpeg"
---

### Hygieneordnung

Im Nobreakspace des Chaotikum e.V. sind ab dem 18. Mai 2020 folgende Regeln zu beachten:

* Gründliches Händewaschen bereits zu Hause, Waschmöglichkeiten im Hackerspace 
stehen selbstverständlich auf dem WC zur Verfügung.
* Wer sich krank fühlt, der bleibe bitte zu Hause!
* Im gesamten Hackerspace, im Flur der Fackenburger-Allee 11 und bei 
Toilettenbesuchen muss der Mindestabstand von 1,5 Metern zwischen Personen, 
ausgenommen zwischen Angehörigen eines Hausstandes, eingehalten werden. Im 
Hackerspace werden 5 Arbeitsplätze (Abbildung 1) in den drei Räumen zur Verfügung 
gestellt, die den notwendigen Mindestabstand berücksichtigen. Angehörige eines 
Hausstandes dürfen nebeneinandersitzen. Durch eine Sitzplatzreservierung über 
[sediment.chaotikum.org](https://sediment.chaotikum.org/events/6) wird diese 
Maßnahme gesteuert.
* Langer Aufenthalt in den Durchgangsbereichen (gestrichelt in Abbildung 1) ist 
nicht gestattet!
* Zutritt zum Hackerspace ist nur nach Reservierung unter 
[sediment.chaotikum.org](https://sediment.chaotikum.org/events/6) gestattet.
* Die Arbeitzplatzkapazität im Hackerspace wird auf max. 5 Personen beschränkt 
und es dürfen nur die zuvor reservierten Arbeitsplätze genutzt werden. 
* Alle genutzten Arbeitsflächen und Werkzeuge müssen vor dem Verlassen des 
Hackerspaces mit dem vorhandenen Desinfektionsmittel behandelt werden.
* Die Küche dient lediglich als Durchgang. Sie darf nicht zur Zubereitung von 
Essen oder in irgendeiner anderen Form genutzt werden. Auch der Kühlschrank 
in der Küche ist nicht zu nutzen.
* Veranstaltungen und Gruppentreffen finden nicht statt.
*  Zur Ermöglichung der Nachverfolgung von Infektionen unter Beachtung der 
[datenschutzrechtlichen Bestimmungen](https://chaotikum.org/datenschutzerk/) 
muss unter [sediment.chaotikum.org](https://sediment.chaotikum.org/events/6) der 
volle Name (oder ein dem Vorstand bekanntes Pseudonym) und eine gültige zu der 
Person gehörende Telefonnummer und Emailadresse hinterlegt werden. 

{% include figure.html image="https://wiki.chaotikum.org/_media/chygieneordnung.png" caption="Abbildung 1: Aufenthalts- und Durchgangsbereiche im Nbsp" width="650px"%}


#### Inkrafttreten

Die Ordnung tritt am 28. Mai 2020 in Kaft.